  @media screen and (min-width: 1026px) and (max-width: 1200px) { 
	.top-phone {margin:35px 60px;}
	.service-title, .ur-spec, .title-why-we, .utk-stripe-title  {font-size: 36px;}
	.spec-img  {width: 160px;}
	.cont-title {font-size: 56px;}
	.how-we-icons {margin: 0px 80px;}
	.how-we-icons2 {margin:95px 80px;}
	  .info{font-size:24px;}
	  .dws-menu ul li a{padding: 10px 8px;}
	  .site-logo{width: auto;}
	  .site-logo img{width:100%;}
}
  @media screen and (min-width: 992px){
	  .container .col-lg-3:nth-child(1) .call-back{display:none;}
	  .error404 .img_404{
		  margin: 100px 20px;
	  }
	  .error404 .info_404{
		  margin: 200px 50px;
	  }
  }
  @media screen and (max-width: 991px){
	  .container .col-lg-3:nth-child(3) .call-back{display:none;}
	  .error404 .line2{padding-top: 10%;}
	  .error404 .info_large{margin:50px 0}
  }
 @media screen and (min-width: 992px) and (max-width: 1025px) { 
	.top-phone {margin:35px 60px; }
	.service-title, .ur-spec, .title-why-we, .utk-stripe-title  {font-size: 36px;}
	.spec-img  {width: 160px;}
	.cont-title {font-size: 56px;}
	.how-we-icons {margin: 0px 80px;}
	.how-we-icons2 {margin:95px 80px;}
	 .info{font-size:24px;}
	 .dws-menu ul li a{padding: 10px 8px;}
	 .site-logo{width: auto;}
	 .site-logo img{width:100%;}
}

 @media screen and (min-width: 767px) and (max-width: 991px) {
	h1, .title-top h1, .title-top span {font-size: 28px; line-height: 32px;}
	h2 {font-size: 24px; line-height: 28px;}
	.site-logo img { height: 80%;}
    .top-phone {margin:35px 15px; width: 235px;}
	.top-phone .number-phone {font-size: 24px;}
	.title-top {margin-top: 70px;}
	.count-title {line-height: 5px;}
	.count-during {font-size: 16px; line-height: 16px;}
	.count-left {font-size: 16px; margin-right: 10px;}
	.spec-img  {width: 160px; margin-top: 10px;}
	.service-content {margin-left: 25px; margin-top: 40px;}
	.service-title { font-size: 32px; margin: 20px 10px 40px;}
	.info{font-size:22px;}
	.u-tk, .u-tk2 {font-size: 20px;}
	.ul-utk li {font-size: 14px;}
	.ur-sr { margin-top: -10px; }
	.nav > li > a {font-size: 13px; line-height: 28px;}
	.service-content-block { left: 10px;}
	.utk-stripe-title {font-size: 32px; margin-top: 55px;}
	.how-we-icons {margin: 0px 40px;}
	.how-we-icons2 {margin:95px 40px;}
	.how-we-icon-1:after {content: url(../img/s-hw-str-rght.png); left: 130px;}
	.how-we-icon-2:after {content: url(../img/s-hw-str-rght.png); left: 130px;}
	.how-we-icon-4:after {content: url(../img/s-hw-str-lft.png); left: 130px;}
	.how-we-icon-5:after {content: url(../img/s-hw-str-lft.png); left: 130px;}
}

@media screen and (min-width: 500px) and (max-width: 766px) {
	h1, .title-top h1, .title-top span {font-size: 22px; line-height: 29px;}
	h2 {font-size: 18px; line-height: 22px;}
	.site-logo{width: auto;height: 80px;}
	.site-logo img { height: 80%;}
    .top-phone {margin:5px 145px; width: 235px;}
	.top-phone .number-phone {font-size: 24px;}
	.title-top {margin-top: 70px;}
	.count-block {margin-bottom: 30px; margin-top: 45px;}
	.count-during {display: none;}
	.service {background: #f8f3df; height: auto;}
	.service-content {padding: 15px; background: white;}
	.service-content-block { background: none;  height: 600px;  left: -1px;  position: relative;  top: -6px;  float: left; }
	.service-title { font-family: "OpenSansLight"; font-size: 24px;  color: #481b22;  margin: 19px 10px 20px; }
	.info{font-size:18px;margin:10px;}
	.gos {background: #f8f3df; height: 950px;}
	.ul-utk {margin-left: 0; }
	.ul-utk li { padding: 5px 0;}
	.utk-stripe-title {font-size: 24px; margin-top: 25px; margin-left: 5px;}
	.cont-title {font-size: 24px;}
	.ur-spec, .title-why-we {font-size: 24px; margin-top: 20px; margin-left: 20px;}
	.spec-img  {width: 180px; margin-top: 10px; display: block; margin-left: 15px;}
	.form-order {margin: 30px 130px; }
	.sub-cont-title {margin-bottom: 40px; font-size: 15px;}
	.how-we {display: none;}
	.title-map, .title-soc {font-size: 30px; margin: 53px 15px 0;}
	.spec-block {width: 350px; /*margin: 10px 175px;*/ }
	
}

@media screen and (min-width: 400px) and (max-width: 501px) {
	h1, .title-top h1, .title-top span {font-size: 22px; line-height: 29px;}
	h2 {font-size: 18px; line-height: 22px;}
	.site-logo{display: none;}
    .top-phone {margin:5px 145px; width: 235px;}
	.top-phone .number-phone {font-size: 24px;}
	.title-top {margin-top: 70px;}
	.count-block {margin-bottom: 30px; margin-top: 45px;}
	.count-during {display: none;}
	.service {background: #f8f3df; height: auto;}
	.service-content {padding: 15px; background: white;}
	.service-content-block { background: none;  height: 500px;  left: -1px;  position: relative;  top: -6px;  float: left; height: 100%; }
	.service-title { font-family: "OpenSansLight"; font-size: 24px;  color: #481b22;  margin: 19px 10px 20px; }
	.info{font-size:16px;margin:10px;}
	.gos {background: #f8f3df; height: 950px;}
	.ul-utk {margin-left: 0; }
	.ul-utk li { padding: 5px 0;}
	.utk-stripe-title {font-size: 24px; margin-top: 25px; margin-left: 5px;}
	.cont-title {font-size: 24px;}
	.ur-spec, .title-why-we {font-size: 24px; margin-top: 20px; margin-left: 20px;}
	.spec-img  {width: 180px; margin-top: 10px; display: block; margin-left: 15px;}
	.form-order {margin: 30px 130px; }
	.sub-cont-title {margin-bottom: 40px; font-size: 15px;}
	.how-we {display: none;}
	.title-map, .title-soc {font-size: 30px; margin: 53px 15px 0;}
	.spec-block {width: 350px; /*margin: 10px 175px;*/}
	.first-col::after {content: none;}
}

@media screen and (min-width: 360px) and (max-width: 499px) { 
	h1, .title-top h1, .title-top span {font-size: 22px; line-height: 29px;}
	h2 {font-size: 18px; line-height: 22px;}
	.site-logo{display: none;}
    .top-phone {margin: 15px 95px; width: 235px;}
	.top-phone .number-phone {font-size: 24px;}
	.title-top {margin-top: 70px;}
	.count-block {margin-bottom: 30px; margin-top: 45px;}
	.count-during {display: none;}
	.service {background: #f8f3df; height: auto;}
	.service-content {padding: 15px; background: white; height: 100%;}
	.service-content-block { background: none;  height: 500px;  left: -1px;  position: relative;  top: -6px;  float: left; height: 100%; }
	.service-title { font-family: "OpenSansLight"; font-size: 24px;  color: #481b22;  margin: 19px 10px 20px; }
	.gos {background: #f8f3df; height: 950px;}
	.ul-utk {margin-left: 0; }
	.ul-utk li { padding: 5px 0;}
	.utk-stripe-title {font-size: 24px; margin-top: 25px; margin-left: 5px;}
	.cont-title {font-size: 24px;}
	.ur-spec, .title-why-we {font-size: 24px; margin-top: 20px; margin-left: 20px;}
	.spec-img  {width: 180px; margin-top: 10px; display: block; margin-left: 15px;}
	.form-order {margin: 30px 40px;  float:left;}
	.sub-cont-title {margin-bottom: 40px; font-size: 15px;}
	.how-we {display: none;}
	.title-map, .title-soc {font-size: 30px; margin: 53px 15px 0;}
	.spec-block {width: 350px; /*margin: 10px 80px;*/}
	.first-col::after {content: none;}
	.error404 .img_404 img{width:100%;}
	.error404 .line2 {padding-top: 30%;}
	.error404 .info_404 h1 {font-size: 100px;}
}


@media screen and (min-width: 320px) and (max-width: 360px) {
	body::-webkit-scrollbar { width: 0!important; }
	h1, .title-top h1, .title-top span {font-size: 22px; line-height: 29px;}
	h2 {font-size: 18px; line-height: 22px;}
	.site-logo{display: none;}
    .top-phone {margin: 10px 30px; width: 235px;}
	.top-phone .number-phone {font-size: 24px;}
	.title-top {margin-top: 25px;}
	.count-block {margin-bottom: 30px; margin-top: 45px;}
	.count-during {display: none;}
	.service {background: #f8f3df; height: 100%; margin-bottom: 20px;}
	.service-content {padding: 15px; background: white; height: 100%; margin: 30px 0;}
	.service-content-block { background: none;  height: 500px;  left: -1px;  position: relative;  top: -6px;  float: left; height: 100%; }
	.service-title { font-family: "OpenSansLight"; font-size: 24px;  color: #481b22;  margin: 19px 10px 20px; }
	.gos {background: #f8f3df; height: 950px;}
	.ul-utk {margin-left: 0; }
	.ul-utk li { padding: 5px 0;}
	.utk-stripe-title {font-size: 24px; margin-top: 25px; margin-left: 5px;}
	.cont-title {font-size: 24px;}
	.ur-spec, .title-why-we {font-size: 24px; margin-top: 20px; margin-left: 20px;}
	.spec-img  {width: 120px; margin-top: 10px; display: block; margin-left: 5px; float:left; margin-right: 10px;}
	.exp-spc {font-size: 14px;}
	.fam-spc {font-size: 16px;}
	.form-order {margin: 20px 0px;  float:left;}
	.sub-cont-title {margin-bottom: 40px; font-size: 13px;}
	.how-we {display: none;}
	.title-map, .title-soc {font-size: 22px; margin: 53px 15px 0;}
	.spec-block {width: 350px; margin: 10px -3px; height: auto;}
	.expluat {width: 220px;}
	.btn {font-size: 11px; padding: 10px 15px;}
	.first-col::after {content: none;}
	.error404 .img_404 img{width:100%;}
	.error404 .line2 {padding-top: 30%;}
	.error404 .info_404 h1 {font-size: 100px;}
}

@media screen and (min-width: 360px) and (max-width: 767px) { 
	.title-top {
	    margin-top: 25%!important;
		}
}
@media screen and (max-width: 767px) {
	.container {
	    overflow: hidden;
	}

	img.spec-img {
	    margin: 0 auto;
	}

	.spec-block {
	    margin: 20px auto;
	    float: none;
	    width: auto;
	    min-height: 150px;
	}
/* call-back после нового года удалить 
	.call-back {
		margin-top: 100px!important;
	}*/

}
.how-we {
   /*  background-position: 50%; */
}
.utk-stripe-title {
    margin: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
